Bug 345471 - ImageMagick-ghostscript problem
ImageMagick-ghostscript problem
Product: Fedora
Classification: Fedora
Component: ImageMagick (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-22 12:14 EDT by Sammy
Modified: 2008-04-27 10:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-27 10:32:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sammy 2007-10-22 12:14:50 EDT
There is a known bug in ImageMagick that leads to a failure
of converting files using ghostscript-8.60. Convert .ps to .eps
etc fail.

This is acknowledged and fixed in Suggest updating to this
Comment 1 Sammy 2007-12-17 11:08:33 EST
This bug is still valid....could we please update to or higher?
Comment 2 Roy Stogner 2008-02-02 21:31:01 EST
I've just encountered a failure converting .pdf to .eps, possibly the same bug.
 I thought I'd try upgrading ImageMagick on my own, but my naive attempt to
convert the Fedora .spec file to build the latest source tarball failed.  If the
maintainer could get an official upgrade to build, I'd be happy to help test.
Comment 3 Hans de Goede 2008-04-27 10:32:03 EDT
Short intro: I'm a new co-maintainer of ImageMagick and as such I'm going
through all open ImageMagick bugs. Unfortunately and later change the
soname of the ImageMagick libraries, so an update for F-8, or for F-9 even is
not going to happen as that requires rebuilding many dependent packages., will show up in rawhide once rawhide unfreezes from the current F-9
final freeze.

Note You need to log in before you can comment on or make changes to this bug.